deb-multimedia
.org repository

Details for kino-brightness-contrast-plugin (0.4-dmo1+deb8u1) - armel - Oldstable/Stretch

brightness and contrast Kino plugin


Description-md5: e8310f11e266fbc72f8a253a4fdcfd5c
Section: graphics
Priority: optional
Filename: pool/main/p/plugin-brightness-contrast/kino-brightness-contrast-plugin_0.4-dmo1+deb8u1_armel.deb
Size: 7062
MD5sum: 85a239dd6a9b46d0b001a35a6c9ee114
SHA256: 98396c56d1e1d25514a3b465e7819cfc332d7dd6e1526cab293518c152745fa2



Section: graphics
Priority: optional
Build-Date: 25 September 2016

Depends:
   - kino.
   - libatk1.0-0 (>= 1.12.4).
   - libc6 (>= 2.4).
   - libcairo2 (>= 1.2.4).
   - libfontconfig1 (>= 2.11).
   - libfreetype6 (>= 2.2.1).
   - libgcc1 (>= 1:4.4.0).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libglade2-0 (>= 1:2.6.4-2~).
   - libglib2.0-0 (>= 2.16.0).
   - libgtk2.0-0 (>= 2.8.0).
   - libpango-1.0-0 (>= 1.14.0).
   - libpangocairo-1.0-0 (>= 1.14.0).
   - libpangoft2-1.0-0 (>= 1.14.0).
   - libstdc++6 (>= 4.3.0).
   - libxml2 (>= 2.6.27).

Source: plugin-brightness-contrast
Installed-Size: 58 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kino-brightness-contrast-plugin

You can also browse the application directory for kino-brightness-contrast-plugin.